## gnome-games-app 3.24.0.2

=== debian/changelog ===
gnome-games-app (3.24.0.2-0ubuntu1) zesty; urgency=medium

  * Initial release (Closes: #857508) (LP: #1669688)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 12:39:24 -0500
