=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-games-app
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools,
               intltool,
               libevdev-dev,
               libgrilo-0.3-dev,
               libgtk-3-dev,
               libgudev-1.0-dev,
               libretro-gtk-0.10-dev,
               libsoup2.4-dev,
               libtool-bin,
               libtracker-sparql-1.0-dev,
               libxml2-dev,
               pkg-config (>= 0.22),
               valac,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-games.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-games.git
Homepage: https://wiki.gnome.org/Apps/Games

Package: gnome-games-app
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Game browser and launcher for GNOME
 GNOME Games lets you browse your video games library and easily pick
 and play a game from it.
