## gnome-games-app 3.24.1

=== debian/changelog ===
gnome-games-app (3.24.1-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * debian/control.in:
    - Provide libretro-frontend
    - Build-depend on libtracker-sparql-2.0-dev instead of 1.0
  * Add build-with-tracker2.patch

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 15:50:59 -0400

gnome-games-app (3.24.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #857508) (LP: #1669688)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 06 Apr 2017 15:43:40 -0400
