=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-games-app
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                intltool,
@@ -18,7 +17,7 @@
                libretro-gtk-0.10-dev,
                libsoup2.4-dev,
                libtool-bin,
-               libtracker-sparql-1.0-dev,
+               libtracker-sparql-2.0-dev,
                libxml2-dev,
                pkg-config (>= 0.22),
                valac,
@@ -30,7 +29,10 @@
 Package: gnome-games-app
 Architecture: any
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         tracker
+Recommends: grilo-plugins-0.3
+Provides: libretro-frontend
 Description: Game browser and launcher for GNOME
  GNOME Games lets you browse your video games library and easily pick
  and play a game from it.
