=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --bindir=\$${prefix}/games

override_dh_install:
	rm -rf debian/gnome-games-app/usr/include
	rm -f  debian/gnome-games-app/usr/lib/*/gnome-games/plugins/*.la
	rm -f  debian/gnome-games-app/usr/lib/*/gnome-games/plugins/*.a
	rm -rf debian/gnome-games-app/usr/share/vala
	dh_install --fail-missing
