## gnome-games-app 3.26.0

=== debian/changelog ===
gnome-games-app (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depend on librsvg2-dev and libsqlite3-dev
    - Build-Depend on libretro-gtk-0.12-dev
  * Drop build-with-tracker2.patch: Applied in new release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 11:49:55 -0400
