=== debian/control ===
--- 
+++ 
@@ -14,14 +14,16 @@
                libgrilo-0.3-dev,
                libgtk-3-dev,
                libgudev-1.0-dev,
-               libretro-gtk-0.10-dev,
+               libretro-gtk-0.12-dev,
+               librsvg2-dev,
                libsoup2.4-dev,
+               libsqlite3-dev,
                libtool-bin,
                libtracker-sparql-2.0-dev,
                libxml2-dev,
                pkg-config (>= 0.22),
                valac,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-games.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-games.git
 Homepage: https://wiki.gnome.org/Apps/Games
