## gnome-games-app 3.26.1.1

=== debian/changelog ===
gnome-games-app (3.26.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 05 Oct 2017 20:40:52 -0400

gnome-games-app (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 30 Sep 2017 08:56:03 -0400
