=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                libxml2-dev,
                pkg-config (>= 0.22),
                valac,
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-games.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-games.git
 Homepage: https://wiki.gnome.org/Apps/Games
