## gnome-games-app 3.28.0

=== debian/changelog ===
gnome-games-app (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Update Build-Depends per configure.ac:
    - Add libmanette-0.2-dev and libretro-gtk-0.14-dev
    - Drop libevdev-dev, libgudev-1.0-dev, and libretro-gtk-0.12-dev

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 21 Mar 2018 08:31:22 -0400

gnome-games-app (3.26.2-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 07 Nov 2017 22:14:32 -0500
