=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-games-app
@@ -10,11 +10,10 @@
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                intltool,
-               libevdev-dev,
                libgrilo-0.3-dev,
                libgtk-3-dev,
-               libgudev-1.0-dev,
-               libretro-gtk-0.12-dev,
+               libmanette-0.2-dev,
+               libretro-gtk-0.14-dev,
                librsvg2-dev,
                libsoup2.4-dev,
                libsqlite3-dev,
@@ -24,8 +23,8 @@
                pkg-config (>= 0.22),
                valac,
 Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-games.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-games.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-games
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-games.git
 Homepage: https://wiki.gnome.org/Apps/Games
 
 Package: gnome-games-app
