## gnome-games-app 3.29.90

=== debian/changelog ===
gnome-games-app (3.29.90-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson
  * Build-Depend on libarchive-dev
  * Bump minimum libretro-gtk-dev to 0.15.3
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.2.0
  * Drop appdata-Fix-metainfo-license.patch: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Aug 2018 11:27:14 -0400

gnome-games-app (3.28.0-4) unstable; urgency=medium

  * Edit appdata-Fix-metainfo-license.patch:
    Really use the correct metadata_license tag name

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 20 Aug 2018 06:51:11 -0400

gnome-games-app (3.28.0-3) unstable; urgency=medium

  * Edit appdata-Fix-metainfo-license.patch:
    Use the correct metadata_license tag name

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Aug 2018 17:37:41 -0400

gnome-games-app (3.28.0-2) unstable; urgency=medium

  * Set Architecture to linux-any since libmanette and retro-gtk are
    Linux-only
  * Update debian/gbp.conf
  * Cherry-pick appdata-Fix-metainfo-license.patch:
    Fix metadata license in Appstream metadata (LP: #1787780)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Aug 2018 22:04:14 -0400
