## gnome-games-app 3.30.0

=== debian/changelog ===
gnome-games-app (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Sep 2018 09:58:03 -0400
