=== debian/control ===
--- 
+++ 
@@ -7,28 +7,29 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
-               intltool,
+               libarchive-dev,
                libgrilo-0.3-dev,
                libgtk-3-dev,
                libmanette-0.2-dev,
-               libretro-gtk-0.14-dev,
+               libretro-gtk-0.14-dev (>= 0.15.3),
                librsvg2-dev,
                libsoup2.4-dev,
                libsqlite3-dev,
                libtool-bin,
                libtracker-sparql-2.0-dev,
                libxml2-dev,
+               meson (>= 0.46.1),
                pkg-config (>= 0.22),
                valac,
-Standards-Version: 4.1.1
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-games
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-games.git
 Homepage: https://wiki.gnome.org/Apps/Games
 
 Package: gnome-games-app
-Architecture: any
+Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          tracker
