=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games

override_dh_install:
	rm -rf debian/gnome-games-app/usr/include
	rm -rf debian/gnome-games-app/usr/share/vala
	dh_install --fail-missing
