## gnome-games-app 3.30.1

=== debian/changelog ===
gnome-games-app (3.30.1-1) unstable; urgency=medium

  * New upstream release (Closes: #909359)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Sep 2018 08:53:10 -0400
