## gnome-games-app 3.30.2

=== debian/changelog ===
gnome-games-app (3.30.2-2) unstable; urgency=medium

  * Build-Depend on libxml2-utils for xmllint
  * Use relative directory for bindir override
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 09:50:01 -0500

gnome-games-app (3.30.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 25 Nov 2018 15:48:07 -0500
