=== debian/control ===
--- 
+++ 
@@ -20,10 +20,11 @@
                libtool-bin,
                libtracker-sparql-2.0-dev,
                libxml2-dev,
+               libxml2-utils,
                meson (>= 0.46.1),
                pkg-config (>= 0.22),
                valac,
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-games
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-games.git
 Homepage: https://wiki.gnome.org/Apps/Games
