## gnome-games-app 3.31.90

=== debian/changelog ===
gnome-games-app (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on libhandy-0.0-dev
  * Build-Depend on appstream-util and desktop-file-utils for build tests
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome
  * Add X-Ubuntu-Use-Langpack: yes to opt in to Ubuntu language packs

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 23:00:17 -0500
