=== debian/control ===
--- 
+++ 
@@ -7,11 +7,14 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
+Build-Depends: debhelper-compat (= 12),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
                libarchive-dev,
                libgrilo-0.3-dev,
                libgtk-3-dev,
+               libhandy-0.0-dev,
                libmanette-0.2-dev,
                libretro-gtk-0.14-dev (>= 0.15.3),
                librsvg2-dev,
@@ -25,6 +28,7 @@
                pkg-config (>= 0.22),
                valac,
 Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-games
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-games.git
 Homepage: https://wiki.gnome.org/Apps/Games
