## gnome-games-app 3.32.0

=== debian/changelog ===
gnome-games-app (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum libhandy-0.0-dev to 0.0.8
  * Add Revert-gamepad-view-Stop-accessing-Rsvg.Handle-fields.patch:
    - Revert commit that requires librsvg 2.45 (not in Debian yet)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Mar 2019 08:50:32 -0400
