=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libarchive-dev,
                libgrilo-0.3-dev,
                libgtk-3-dev,
-               libhandy-0.0-dev,
+               libhandy-0.0-dev (>= 0.0.8),
                libmanette-0.2-dev,
                libretro-gtk-0.14-dev (>= 0.15.3),
                librsvg2-dev,
