## gnome-games-app 3.34.0

=== debian/changelog ===
gnome-games-app (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libhandy to 0.0.10
  * Bump minimum retro-gtk to 0.18
  * Drop patch: applied in new release
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 14 Sep 2019 20:40:25 -0400
