## gnome-games-app 3.34.1

=== debian/changelog ===
gnome-games-app (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Add Revert-plugin-regirstrar-lazy.patch:

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 05 Oct 2019 21:02:39 -0400
