## gnome-games-app 3.35.92

=== debian/changelog ===
gnome-games-app (3.35.92-0build1) focal; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Feb 2020 23:16:41 +0100
