## gnome-games-app 3.36.0

=== debian/changelog ===
gnome-games-app (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control.in: Set Rules-Requires-Root: no

 -- Laurent Bigonville <bigon@debian.org>  Mon, 30 Mar 2020 18:38:47 +0200

gnome-games-app (3.35.92-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Feb 2020 23:16:41 +0100
