## gnome-games-app 3.36.1

=== meson_options.txt ===
--- 
+++ 
@@ -15,7 +15,8 @@
 option ('game-cube-plugin',     description: 'Support for GameCube games',      type: 'boolean')
 option ('libretro-plugin',      description: 'Support for Libretro games',      type: 'boolean')
 option ('love-plugin',          description: 'Support for LÖVE games',          type: 'boolean')
-option ('mame-plugin',          description: 'Support for MAME games',          type: 'boolean')
+option ('mame-plugin',          description: 'Support for MAME games',          type: 'boolean', value: false)
+option ('ms-dos-plugin',        description: 'Support for MS-DOS games',        type: 'boolean')
 option ('nintendo-ds-plugin',   description: 'Support for Nintendo DS games',   type: 'boolean')
 option ('playstation-plugin',   description: 'Support for PlayStation games',   type: 'boolean')
 option ('sega-cd-plugin',       description: 'Support for Sega CD games',       type: 'boolean')
