=== debian/changelog ===
gnome-games-app (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 11 Apr 2020 20:22:27 -0400
