=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=games

override_dh_install:
	rm -rf debian/gnome-games-app/usr/include
	rm -rf debian/gnome-games-app/usr/share/vala
	dh_install

override_dh_missing:
	dh_missing --fail-missing
