=== debian/changelog ===
gnome-games-app (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Build-dependencies
  * debian/rules: Do not call ldconfig for the plugins

 -- Laurent Bigonville <bigon@debian.org>  Tue, 15 Dec 2020 09:43:08 +0100
