=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                libarchive-dev,
                libgrilo-0.3-dev,
                libgtk-3-dev,
-               libhandy-0.0-dev (>= 0.0.10),
+               libhandy-1-dev (>= 0.90.0),
                libmanette-0.2-dev,
-               libretro-gtk-0.14-dev (>= 0.18.0),
+               libretro-gtk-1-dev (>= 0.18.0),
                librsvg2-dev,
                libsoup2.4-dev,
                libsqlite3-dev,
