=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
+
+override_dh_makeshlibs:
+	dh_makeshlibs -Xusr/lib/$(DEB_HOST_MULTIARCH)/gnome-games/plugins/
