=== debian/watch ===
version=4
https://download.gnome.org/sources/gnome-games/([\d\.]+[02468])/ \
	gnome-games@ANY_VERSION@\.tar\.xz
