## gnome-games-app 40~beta

=== debian/changelog ===
gnome-games-app (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated build requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2021 16:06:38 +0100
