=== debian/control ===
--- 
+++ 
@@ -14,17 +14,17 @@
                libarchive-dev,
                libgrilo-0.3-dev,
                libgtk-3-dev,
-               libhandy-1-dev (>= 0.90.0),
+               libhandy-1-dev (>= 1.1.90),
                libmanette-0.2-dev,
-               libretro-gtk-1-dev (>= 0.18.0),
-               librsvg2-dev,
+               libretro-gtk-1-dev (>= 1.0.0),
+               librsvg2-dev (>= 2.45.5),
                libsoup2.4-dev,
                libsqlite3-dev,
                libtool-bin,
                libtracker-sparql-2.0-dev,
                libxml2-dev,
                libxml2-utils,
-               meson (>= 0.46.1),
+               meson (>= 0.50),
                pkg-config (>= 0.22),
                valac,
 Rules-Requires-Root: no
