=== debian/changelog ===
gnome-games-app (40.0-4) unstable; urgency=medium

  * Add patch to fix build with latest meson (Closes: #1005557)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Mar 2022 05:03:05 -0400

gnome-games-app (40.0-3) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * debian/rules: Simplify a bit
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Aug 2021 07:30:54 -0400

gnome-games-app (40.0-2) experimental; urgency=medium

  [ Laurent Bigonville ]
  * debian/changelog: Add missing entry

  [ Iain Lane ]
  * d/p/Revert-plugin-registrar-lazy.patch: Drop. It was to avoid requiring
    vala 0.46, which is now not necessary to do.
  * control: Bump valac to 0.46, as per the previous commit
  * control, patches/tracker-3: Port to tracker 3

 -- Iain Lane <laney@debian.org>  Thu, 24 Jun 2021 11:21:09 +0100

gnome-games-app (40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 21:33:57 +0100
