=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
@@ -21,12 +21,12 @@
                libsoup2.4-dev,
                libsqlite3-dev,
                libtool-bin,
-               libtracker-sparql-2.0-dev,
+               libtracker-sparql-3.0-dev,
                libxml2-dev,
                libxml2-utils,
                meson (>= 0.50),
                pkg-config (>= 0.22),
-               valac,
+               valac (>= 0.46),
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 X-Ubuntu-Use-Langpack: yes
@@ -38,7 +38,7 @@
 Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         tracker
+         tracker (>= 3.0)
 Recommends: grilo-plugins-0.3
 Provides: libretro-frontend
 Description: Game browser and launcher for GNOME
