=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=games

execute_before_dh_install:
	rm -rf debian/gnome-games-app/usr/include
	rm -rf debian/gnome-games-app/usr/share/vala

override_dh_makeshlibs:
	dh_makeshlibs -Xusr/lib/$(DEB_HOST_MULTIARCH)/gnome-games/plugins/
