=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://download.gnome.org/sources/gnome-games/cache.json \
	\d+/gnome-games-([\d.]+)@ARCHIVE_EXT@
